body {
    font-size: 16px !important;
}

.header__bottom_menu {
    display: none;
}

.header__bottom_menu.active {
    display: block !important;
}

i.fa.fa-thumbs-up {
    font-size: 24px;
    position: relative;
    top: 8px;
}

.siderbar__left_content.like-container span {
    font-size: 30px;
}

.comment-bot .comment-form {
    padding-top: 50px;
}

.choose--type.active {
    display: block;
}

.choose--type {
    display: none;
}

.sidebar-blog__inner.active {
    display: block;
}

.sidebar-blog__inner {
    display: none;
}

a.header__bottom_inner_button {
    display: none;
}

input.hidden-submit {
    position: absolute;
    top: -100000px;
}

.index-controller .section__inner_top--left {
    float: left;
    width: 860px;
}

.blog-controller .section__inner_top--left {
    float: left;
    width: 860px;
}

a.cat__news_img {
    display: block;
}

.article a:hover {
    text-transform: uppercase;
    color: #337ab7 !important;
}

article a {
    color: #23527c !important;
    text-decoration: underline !important;
}

.small .news__header_meta {
    background: white;
    position: relative;
    height: auto;
}

.small h1.news_title {
    color: black !important;
}

img.post-small-images {
    margin-bottom: 30px;
    width: 100%;
}

p em {
}

i.fa.fa-thumbs-down.like-down {
    font-size: 24px;
    position: relative;
    top: 8px;
}

.comment__meta i.fa.fa-thumbs-up.like-up {
    top: 0;
}

.comment__meta i.fa.fa-thumbs-down.like-down {
    top: 0;
    margin-left: 7px;
}

.button__img_dark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.41);
}

.comment-form {
    border-bottom: 1px solid #999999;
    padding-bottom: 35px;
    margin-bottom: 40px;
    float: left;
    width: 100%;
}

.slug-controller .header__bottom {
    border-bottom: 2px solid #b90707;
}

.header__position {
    text-align: center;
    min-width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 2;
    background: white;
}

.header__position_inner {
    display: inline-block;
}

.position-category {
    float: left;
    width: 100%;
    margin: 70px 0;
    text-align: center;
}

.sidebar-2-position {
    position: relative;
    float: left;
    width: 100%;
    /* background-color: #f2f2f2; */
    /* margin-bottom: 40px; */
}

.small .news__header_meta_center {
    padding-bottom: 0;
    /* height: auto; */
}

.news-preview {
    /* margin-top: 27px; */
    float: left;
    width: 100%;
    font-size: 19px;
    color: #fff;
}

.small .news-preview {
    color: black !important;
}

a.post-small-images-wrapper.fabcybox-img {
    display: block;
    width: 100%;
}

.content-no-big-image .section__inner.mt45 {
    margin-top: 10px;
}

.news__header.small {
    height: auto !important;
    margin-bottom: 0 !important;
}

.small h1.news_title {
    color: black !important;
    clear: both;
    float: none;
    margin-top: 50px;
    /* text-align: center; */
}

.small .news-preview {
    color: black !important;
    float: none !important;
}

.news-link {
    text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;
}

.comment__avatar img {
    width: auto;
    height: 100%;
    position: absolute;
    margin: auto;
    left: 50%;
    top: 50%;
    z-index: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.comment__avatar {
    position: relative;
    overflow: hidden;
    border-radius: 330px;
}

a.section__special {
    position: relative;
    margin-bottom: 20px;
}

.special-text-left {
    position: absolute;
    right: -350px;
    width: 300px;
    color: #333;
}

.sidebar__text_button {
    float: left;
    width: 118px;
    height: 40px;
    border: 1px solid #000;
    font-size: 13px;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    color: #000;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -ms-transition: .2s ease;
    transition: .2s ease;
}

.sidebar__text_button:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}

body.slug-controller {
    background: white;
}

.slug-controller section#main-content {
    background: white;
}

@media (max-width: 1615px) {
    .sidebar-position {

    }

    .sidebar-position.position-left {
        margin-left: -49.4%;
    }

    .sidebar-position.position-right {
        margin-right: -49.4%;
    }

    .slug-controller .section__inner {
        width: calc(100% - 160px) !important;
        margin-left: 0;
    }

    .cat__news p a {color: #4d4d4d;text-decoration: none;height: 52.2px;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;}

    .slug-controller .podkova-left {
        margin-top: 460px;
    }

    .slug-controller .podkova-right {margin-top: 460px;}
}

@media all and (max-width: 1370px) {

    .cat__news {
        height: 270px;
    }

    .cat_news_tags {
        left: -279px;
    }

    .slug-controller .section__inner_top--right {
        display: none;
    }

    .slug-controller article {
        width: 726px;
    }

    .cat__news p a {color: #4d4d4d;text-decoration: none;height: 84.2px;-webkit-line-clamp: 5;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;}
}

@media all and (max-width: 1250px) {

    .cat__news {
        height: 210px;
    }

    .cat_news_tags {
        left: 0;
    }

    .section__inner_top--left {
        width: 100% !important;
    }

    .section__inner_top--right {
        /*width: 100%;*/
        /*margin-top: 20px;*/
    }

    .category-controller #main-content .section__inner_top--right {
        display: none;
    }

    .sidebar_position {
        /*display: none;*/
    }

    .cat__news p a {

    }
}

.cat__news.position-cat {
    height: auto;
}

@media all and (max-width: 1105px) {
    .slug-controller article {
        width: calc(100% - 170px);
    }

    .cat__news p a {

    }
}

@media all and (max-width: 960px) {

    .sidebar-position {
        display: none !important;
    }

    .cat__news {
        height: 190px;
        margin-top: 10px;
    }

    .cat_news_tags {
        left: auto;
    }

    .cat__news.position-cat {
        height: 345px;
    }

    .section__inner_top--left {
        width: 100% !important;
    }

    .section__inner_top--right {
        /*width: 100%;*/
        /*margin-top: 20px;*/
    }

    .slug-controller .section__inner {
        width: 100% !important;
        margin-left: 0;
    }

    .cat__news p a {

    }
}

.index-controller .section__inner {
    width: 1200px;
    left: 50%;
    margin-left: -600px;
}


.index-controller .section__inner_top--right {
    float: right;
    width: 300px;
    margin: 0;
}

.blog-controller .section__inner {
    width: 1200px;
    left: 50%;
    margin-left: -600px;
}

.blog-controller .load__more_wrapper.load-more-wrapper.load-more {
    margin: 20px 0;
}

.category-controller .section__categories_current {
    margin-top: 20px;
}

.category-controller section#main-content, .blogs-controller section#main-content {
    padding-bottom: 30px;
}

.category-top-news {
    clear: both;
    position: relative;
    width: 100%;
}

.cat__news:hover h3 {
    text-decoration: underline;
}

.load__more:hover {
    background-color: #b90707;
}

.comment__block_center {
    display: none;
}

.active .comment__block_center {
    display: block;
}

.comment-block-hide {
    font-size: 19px;
    text-align: center;
    padding-top: 30px;
    cursor: pointer;
    display: block;
    color: black !important;
}

a#desktopswitch {
    display: none;
}

.content-positon {
    /*min-height: 96px;*/
    /*overflow: hidden;*/
    /*margin: 10px 0;*/
}

.between-position {
    clear: both;
}

.stick-bottom-position {
    /* background: red; */
    position: fixed;
    width: 100%;
    bottom: -1000px;
    z-index: 100;
    -webkit-transition: bottom 1s ease-out 0.5s;
    -moz-transition: bottom 1s ease-out 0.5s;
    -o-transition: bottom 1s ease-out 0.5s;
    transition: bottom 1s ease-out 0.5s;
}

.stick-bottom-position.active {
    bottom: 0;
}

.header__position_inner iframe {
}

.cat_news_tags {
    clear: both;
}

.close-bottom-position {
    background: #b90707;
    color: white;
    position: absolute;
    right: 10px;
    top: -20px;
    font-size: 40px;
    line-height: 42px;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 100%;
}

.between-position {
    height: 212px;
}

.news_card_popup p {
    height: 127.2px;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

section.comment__block.active {
    padding-bottom: 70px;
}

.expand-sidebar-mobile {
    width: 100%;
    background: #d10000;
    color: white;
    clear: both;
    text-align: center;
    padding: 4px;
}

.related-new-wrapper.news_bottom__cards {
    min-height: 323px;
}

.cat__news_cat.hide-desktop {
    float: none;
}

.cat__news_cat.hide-desktop .cat__news_cat_tag {
    padding: 3px;
    font-size: 12px;
    width: 34%;
}

article td, article th {
    padding: 10px;
}

article li {
    word-wrap: break-word;
    color: #1f1f1f;
    word-spacing: 3px;
    line-height: 26px;
}

.index-item.index-quiz-item.category-news-wrapper {
    margin-top: 30px;
    width: 100%;
    margin-bottom: 30px;
}

.quiz-title .section__special_label {
    display: block !important;
    /* float: none; */
    /* width: 76px; */
}

.quiz-title span {
    display: block;
    font-size: 20px;
    clear: both;
    font-size: 26px;
    margin-top: 50px;
}

.result-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #a9a9a9;
    height: 12px;
    z-index: 0;
    border-radius: 50px;
    display: none;
}

.results-shown .result-back {
    display: block;
}

.results-shown .result-text {
    display: block;
}

.index-controller div#articles-spa-container {
    display: none;
}

article iframe {
    width: 100%;
}

.section__special_meta .section__special_label {
    position: absolute;
    top: -80px;
    left: -70px;
}

.special-text-left p {
    height: 157.2px;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.podkova-left {
    position: absolute;
    /* left: 0; */
    z-index: 10;
    margin-left: -1077px;
    left: 50%;
}

.podkova-right {
    position: absolute;
    z-index: 10;
    margin-right: -1084px;
    right: 50%;
}

a.header__position.podkova {
    display: block;
}

.header__bottom_menu_inner img {
    width: auto !important;
}

.fabcybox-img {
    text-decoration: none !important;
}

/*shit part*/

/*div#wrapper {*/
    /*width: 80%;*/
    /*margin: 0 auto;*/
/*}*/

/*.slug-controller .podkova-right {*/
     /*margin-top: 0;*/
/*}*/

/*.slug-controller .podkova-left {*/
    /*margin-top: 0;*/
/*}*/

/*.slug-controller .section__inner {*/
    /*width: 100% !important;*/
/*}*/

/*.sidebar-position {*/
    /*display: none !important;*/
/*}*/

/*.podkova-left-right {*/
    /*width: 100%;*/
    /*overflow: hidden;*/
    /*position: absolute;*/
    /*top: -210px;*/
    /*height: 1370px;*/
/*}*/

/*@media (max-width: 1615px) {*/
    /*article {*/
        /*margin-left: 25px;*/
        /*width: 612px;*/
    /*}*/
/*}*/

/*.main {*/
    /*z-index: 10;*/
    /*overflow: visible;*/
/*}*/

/*.section__inner_top--right {*/
    /*float: left;*/
    /*width: 300px;*/
    /*margin-left: 20px;*/
/*}*/

/*header {*/
    /*z-index: 20;*/
    /*width: 1200px;*/
    /*margin: 0 auto;*/
    /*display: block;*/
    /*float: none;*/
/*}*/

/*@media (max-width: 1615px) {*/
    /*.section__inner_top--left {*/
        /*width: 100% !important;*/
    /*}*/
    /*.index-controller .section__inner_top--right, .section__inner_top--right {*/
        /*display: none;*/
    /*}*/
    /*.slug-controller .section__inner_top--right{*/
        /*display: block !important;*/
    /*}*/

    /*.special-text-left {*/
        /*display: none !important;*/
    /*}*/
/*}*/

/*@media (max-width: 1270px) {*/
    /*header {*/
        /*width: 100%;*/
    /*}*/

    /*.special-text-left {*/
        /*display: none !important;*/
    /*}*/

    /*.section__inner_top--right {*/
        /*display: none !important;*/
    /*}*/
    /*.slug-controller .section__inner_top--right{*/
        /*display: none !important;*/
    /*}*/

/*}*/

/*.top-main-section .section__inner_top--left{*/
    /*width: 100%;*/
/*}*/

.top-main-section .section__inner_news--small {
    width: 30%;
}

.top-main-section .section__inner_news--small:nth-child(2) {
    margin: 0 5%;
}

.longread .more-articles {
    display: none;
}

.longread-text-denik p {
    font-family: "Segoe Print";
}

.section__inner_news--big {
    height: 380px;
}

.section__inner_news_image {
    height: 180px;
}

.section__inner_news_info {
    width: 230px;
    margin: 170px 55px 0 55px;
}

.section__inner_small_news {
    float: left;
    width: 100%;
}

.quiz-send {
    float: right;
}

.position-cat {
    margin-top: 10px;
    float: left;
}